[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewFlags

Set type used to store values from the TListViewFlag enumeration.

## Declaration

Source position: comctrls.pp line 1375

`type TListViewFlags = set of (`
`lffSelectedValid,` |  | The value in the Selected property is valid.
`lffItemsMoving,` |  | Items in the control are being moved.
`lffItemsSorting,` |  | Items in the control are being sorted.
`lffPreparingSorting` |  | Sort parameters are being prepared.
`);`

## Description

TListViewFlags is the type used to implement the internal flags for the TCustomListView control.

## See also

TCustomListView |  | TCustomListView is the base class for TListView.